<div class="navbar navbar-expand-md navbar-dark bg-dark text-light">
  <div class="container-fluid">
    <a id="jason-name" class="navbar-brand ms-5" routerLink=""
    >Jason <span class="text-info">Goossens</span></a
    >
    <button
      class="navbar-toggler"
      data-bs-toggle="collapse"
      data-bs-target="#nav"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse me-5 justify-content-end" id="nav">
      <ul class="navbar-nav">
        <li class="nav-item me-3">
          <a class="nav-link" routerLink="">Home</a>
        </li>
        <li class="nav-item me-3">
          <a class="nav-link" routerLink="about">About</a>
        </li>
        <li class="nav-item me-3">
          <a class="nav-link" routerLink="projects">Projects</a>
        </li>
        <li class="nav-item me-3">
          <a class="nav-link" routerLink="skills">Skills</a>
        </li>
        <li class="nav-item me-3">
          <a class="nav-link" routerLink="contact">Contact</a>
        </li>
      </ul>
    </div>
  </div>
</div>
